
/* - akb_startpage.css - */
@media all {
/* https://www.akbild.ac.at/portal_css/akb_startpage.css?original=1 */
/* */
/* */
#debug {clear:both;}
.akb_startpage_gradient {
background-color: #FFFFFF;
width: 100%;
/* */
/* */
/* */
}
#content {
width: 100%;
/* */
/* */
/* */
}
/* */
#akb_institutsbalken_container {
position: fixed;
top: 212px;
left: 0;
float: left;
z-index: 1;
padding: 0;
margin: 0;
width: 33px;
}
#akb_institutsbalken_container a {
color: #FFFFFF;
font-size: 9px;
text-decoration: none;
}
#akb_institutsbalken_container li,
#akb_institutsbalken_container ul {
list-style: none;
padding: 0;
margin: 0;
}
#akb_institutsbalken_container li ul {
display: none;
}
#akb_institutsbalken_container li:active ul,
#akb_institutsbalken_container li:hover ul {
display: inline-block
}
#akb_institutsbalken_container ul {
width: 32px;
position: absolute;
padding: 0;
}
#akb_institutsbalken_container ul li {
width: 32px;
height: 38px;
display: block;
}
#akb_institutsbalken_container ul li div {
position: absolute;
text-align: center;
width: 32px;
padding: 11px 0px 20px 0px;
}
#akb_institutsbalken_container ul ul {
width: 330px;
position: absolute;
left: 0;
}
#akb_institutsbalken_container ul li ul li div,
#akb_institutsbalken_container ul ul li {
width: 295px;
background-image: url("akb_ib_right_arrow.png");
background-repeat: no-repeat;
background-position: 310px 14px !important;
text-align: right;
text-transform: uppercase;
padding-right: 35px;
}
#akb_institutsbalken_container ul li ul li div {
padding: 11px 0px 20px 0px;
}
#akb_institutsbalken_container ul li ul li div a {
display: block;
}
#akb_institutsbalken_IBK,
#akb_institutsbalken_IBK li {
background-color: #99CC00;
}
#akb_institutsbalken_IKR,
#akb_institutsbalken_IKR li {
background-color: #999933;
}
#akb_institutsbalken_IKL,
#akb_institutsbalken_IKL li {
background-color: #FF9900;
}
#akb_institutsbalken_IKA,
#akb_institutsbalken_IKA li {
background-color: #FF00CC;
}
#akb_institutsbalken_IKW,
#akb_institutsbalken_IKW li {
background-color: #9933CC;
}
#akb_institutsbalken_INTK,
#akb_institutsbalken_INTK li {
background-color: #00CCFF;
}
#akb_institutsbalken_Akademie,
#akb_institutsbalken_Akademie li {
background-color: #FF3300;
}
/* */
.akb_startpage_tiles {
padding: 20px 0 0 0 !important;
clear: both;
text-align: left;
width: 980px;
}
.akb_event_columns {
width: 480px;
overflow: hidden;
padding-bottom: 40px;
float: left;
margin: 0;
}
.akb_event_columns_header {
border-top: 4px solid #888888;
width: 460px;
text-align: left;
color: #888888;
text-transform: uppercase;
padding: 6px 0 23px 0;
font-size: 22px;
}
.akb_startpage_column {
width: 220px;
overflow: hidden;
float: left;
margin: 0 20px 0 0;
}
.akb_news_columns_wide,
.akb_news_columns {
width: 480px;
overflow: hidden;
padding-bottom: 40px;
float: left;
margin: 0;
}
.akb_news_columns_wide {
width: 940px;
}
.akb_news_columns_header_wide,
.akb_news_columns_header {
border-top: 4px solid #858585;
width: 460px;
text-align: left;
color: #858585;
text-transform: uppercase;
padding: 6px 0 23px 0;
margin: 0;
font-size: 22px;
}
.akb_news_columns_header_wide {
width: 940px !important;
}
.akb_event_columns_header h3,
.akb_news_columns_header_wide h3,
.akb_news_columns_header h3 {
font-size: 22px;
font-weight: normal;
display: block;
float: left;
clear: none;
}
.akb_news_columns_header_wide a,
.akb_news_columns_header a,
.akb_event_columns_header a {
float: right;
clear: none;
padding: 9px 0 0 12px;
display: block;
font-size: 10px;
text-decoration: none;
color: #858585;
background-image: url("akb_arrow_right.png");
background-repeat: no-repeat;
background-position: -3px 8px;
}
.color1_\#660033 .akb_news_columns_header_wide a:hover,
.color1_\#660033 .akb_news_columns_header a:hover,
.color1_\#660033 .akb_event_columns_header a:hover {
background-image: url("akb_arrow_right_603.png");
color: #660033;
}
.color1_\#FF3300 .akb_news_columns_header_wide a:hover,
.color1_\#FF3300 .akb_news_columns_header a:hover,
.color1_\#FF3300 .akb_event_columns_header a:hover {
background-image: url("akb_arrow_right_F30.png");
color: #FF3300;
}
.akb_tiles_item {
background-color: #FFFFFF;
padding: 9px 9px 9px 9px;
font-size: 11px;
margin-bottom: 22px;
border: 1px solid #ccc;
line-height: 1.5em;
}
.akb_tiles_item a {
color: #333333;
text-decoration: none;
}
.akb_tiles_item img {
display: block;
padding-bottom: 9px;
}
.akb_tiles_item_headline {
clear: both;
display: block;
font-size: 12px;
font-weight: bold;
margin-top: 0;
}
.akb_tiles_item_body {
margin-top: 15px;
display: block;
line-height: 1.5em;
}
#akbild_startpage_plone_actions {
position: absolute;
top: 0;
left: 0;
text-align:left;
}
.akb_startpage_gradient #akb_slideshow_container {
width: 700px;
height: 394px;
float: left;
}
.akb_startpage_gradient .akb_slideshow_images_mask {
height: 100%;
width: 100%;
}
.akb_startpage_gradient #akb_slideshow_rightArrow {
background-image: url("rightArrow.png");
}
.akb_startpage_gradient #akb_slideshow_leftArrow {
background-image: url("leftArrow.png");
}
</dtml-let>

}

